Building

Building Pidgin can be tricky, but hopefully we’ve made it pretty clear in the following pages. First thing first is that we you need to decide which version of Pidgin you are going to build.

If you are just trying to build Pidgin to run it, then you probably want the 2.x.y release which is our stable version.

If you’re interested in developing Pidgin itself or just want to live on the edge then you may want to try out the development version which we call 3.0.0.

We've launched the new site. Think we're missing something?
Read the blog post or Go to the old site